uuid:
  -
    value: c981104d-f009-4a98-b7ba-c431e0bfe87e
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: 22639125_131102047642506_1136520497677205504_n.jpg
uri:
  -
    value: 'public://2019-10/22639125_131102047642506_1136520497677205504_n.jpg'
    url: /sites/default/files/2019-10/22639125_131102047642506_1136520497677205504_n.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 25581
status:
  -
    value: true
created:
  -
    value: '2019-10-21T13:17:46+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T13:17:46+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
